Subject: RE: TW EOL
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 12 Feb 2001 02:45:00 -0800 (PST)

Ranelle,
I'm sorry I didn't get back to you sooner on this.  I do have some questions 
regarding the attached notice.  What is the counter-offer methodology and 
when will we use it vs. FCFS.  Our tariff currently allows us to use the NPV 
methodology and does not state that we can use an alternate methodology.    
We need to rewrite the tariff provision.  Until then, we should definitely 
post the alternate methodology that we plan to use for at least 3 business 
days in advance.  Drew and Susan and I are supposed to meet on this subject 
today.  I will get their thoughts as well.  thanks, Maria
 -----Original Message-----
From:  Paladino, Ranelle  
Sent: Monday, February 05, 2001 4:59 PM
To: Lokay, Michelle; Scott, Susan
Cc: Dornan, Dari; Pavlou, Maria
Subject: TW EOL

Attached is a draft of what could be added to the TW Website's unsubscribed 
capacity section.  This is similar to what was done for NNG so that if a 
shipper was looking for unsubscribed capacity on our Website, they would also 
know we have capacity available on EOL.  The change also indicates that we 
may be using a different methodology for selling/awarding capacity than we 
have in our tariff.  What do you think?
Ranelle

 << File: EOLposting.doc >>